Applying oracle 8.1.7.4 patch
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 7 of 7

Thread: Applying oracle 8.1.7.4 patch

  1. #1
    Join Date
    Oct 2001
    Posts
    15

    Applying oracle 8.1.7.4 patch

    Hi,
    I will be applying the oracle 8.1.7.4 patch onto my database. When I did the 8.1.7 installation I had the primary oracle group as oinstall but then changed it back to dba. Does it need to be changed back to oinstall to apply the patch?

  2. #2
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    It depends on how you performed the changes. It will be v.helpful if you tell us the OS.

    Sam
    Thanx
    Sam



    Life is a journey, not a destination!


  3. #3
    Join Date
    Oct 2001
    Posts
    15
    It is a 32bit Sun Sparc operating system.

  4. #4
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    Can you also let us know what are the steps that you performed to change the group privileges:

    Code:
            1. Did you change the privileges in the /etc/group?
    
            2. Did you change the inventory privileges at
                 /var/opt/oracle/oraInst.loc
            
            3. Did you just recursivly change the Oracle directory group?
    
            4. Did you change the oraInventory group privileges too?
    Note: Out of curiosity, why did you on first place change the group?

    -Sam
    Thanx
    Sam



    Life is a journey, not a destination!


  5. #5
    Join Date
    Oct 2001
    Posts
    15
    The installation guide said the primary oracle group should be oinstall, which is why I changed it.

    /var/opt/oracle/oraInst.loc remains as dba group
    oraIventory directory remains as dba group

    I recursively changed group to dba under oracle home.

  6. #6
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    Then its cool. You are set to roll. Also check whether you were able to connect to the instance as "sys/password@instance as sysdba". Becaus it is a problem on 9i if you don't have the group sysdba during install. But in your case if you are successful, then you may proceed with the upgrade.

    Hope this will help you.

    Sam
    Thanx
    Sam



    Life is a journey, not a destination!


  7. #7
    Join Date
    Oct 2001
    Posts
    15
    Thanks for your help!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width